
TYPO3.Fluid - Task # 5136

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2009-10-27 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Has patch:
Subject: Cleanup in unit tests: class_exists, comments and license
Description

A lot of the unit tests contain the TYPO3 4.x license boilerplate and claim to use GPL v2. There are some extra docblocks scattered
around and some tests use checks for class_exists() around require_once().

Associated revisions
Revision 1e492c77 - 2009-10-27 13:01 - Karsten Dambekalns

[+BUGFIX] Fluid (ViewHelpers): The ResourceViewHelper can now be used with the new shorthand syntax, fixes #5137.
[+BUGFIX] Fluid (ViewHelpers): The ResourceViewHelper uses the mirror path configured in FLOW3 now, fixes #5138.
[~TASK] Fluid (Core): Changed method names (handler_*) in TemplateParser, resolves #5135.
[~TASK] Fluid (Tests): Cleanup to comments and "framework code", resolves #5136.

History
#1 - 2009-10-27 13:02 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3350.

#2 - 2009-11-06 15:17 - Karsten Dambekalns
- Branch set to v5
